@Echo off
echo DENY FLIGHT Area A4
echo.
echo TASK:-
echo MAKE SAFE ENEMY AIRSPACE, KEEPING
echo ALL ENEMY AIRCRAFT GROUNDED
echo.
echo.
echo Fly out approx due west and deny flight
echo to any enemy aircraft.
echo The area contains a large B58 base with
echo aggressive fighter support -
echo SO WATCH YOURSELF!
echo.
echo.
PAUSE
Ren Lights.fsd Lights.old
Ren Lights2.fsd lights.fsd
Ren Roadlite.fsd Roadlite.old
Ren Road2.fsd Roadlite.fsd
Ren Runcentr.fsd Runcentr.old
Ren Runcent2.fsd Runcentr.fsd
Ren Runleft.fsd Runleft.old
Ren Runleft2.fsd Runleft.fsd
Fly -psecond
Ren Lights.fsd lights2.fsd
Ren Lights.old Lights.fsd
Ren Roadlite.fsd Road2.fsd
Ren Roadlite.old Roadlite.fsd
Ren Runcentr.fsd Runcent2.fsd
Ren Runcentr.old Runcentr.fsd
Ren Runleft.fsd Runleft2.fsd
Ren Runleft.old Runleft.fsd 